@charset "utf-8";
/* CSS Document */

body {
background-image:url(text.txt);
background-attachment:fixed;
 background-color:#fff;
}

body{color: #444444;   font-family: "微软雅黑","宋体",Arial,Helvetica,sans-serif; padding:0px; margin:0px; font-size:12px;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{
    margin: 0;
    padding: 0;
    word-wrap: break-word;
    font-size: 12px;
}
*{padding:0px; margin:0px;}
input{font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;}
table{
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
}img{border:none}
pre {white-space: pre-wrap; /* css-3 */white-space: -moz-pre-wrap; /* Mozilla, since 1999 */white-space: -pre-wrap; /* Opera 4-6 */white-space: -o-pre-wrap; /* Opera 7 */	word-wrap: break-word; /* Internet Explorer 5.5+ */}

input.dialog{height:0; height:0; font-size:0; line-height:0; border:none}

input,label,img,th{vertical-align:middle;}.font-fixh{font-family: Georgia,Arial; color: #f00; font-size: 16px; font-weight: 700;}address,cite,dfn,em,var{font-style:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
input.button ,input.btn{padding:0.25em;width: auto;_width:0;overflow:visible !ie;}
ul,ol,li{list-style:none;}
a{ color:#333;text-decoration:none;}
a:hover{ color:#333;}
.white,.white a{color:#fff}.blue,.blue a{color:#004499}.gray4,a.gray4{color:#999;}
.red, .red a, a.red{color:red;}.green{color:#0E774A}
.clear{ clear:both}


#head{
    height: 160px;
    background: url(../img/h.jpg);
}
#head .top{
    width: 1024px;
    margin: 0 auto;
}
#head .top .logo{
    width: 150px;
    float: left;
    height: 145px;
}
.nav{ width:700px; height:166px; float:right;}
.nav ul li{
    float: left;
    width: 110px;
    height: 150px;
    text-align: center;
    line-height: 150px;
    font-size: 14px;
    font-weight: bold;
}
.nav ul li a{
    height: 150px;
    width: 100px;
    display: block;
    color: #000000;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: small;
}
.nav ul li a:hover{
    height: 150px;
    width: 100px;
    background-color: #04829E;
    color: #FFFFFF;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-left: 5px;
}	
.nav ul li a.ys{
    height: 150px;
    width: 100px;
    background-color: #047A93;
    color: #FFFFFF;
}


.jdt{ height:450px;}


#main{}
#main .main1{
    height: 280px;
    background: #f8f8f8;
}
#main .main1 .main_t{
    width: 1024px;
    margin: 0 auto;
    padding-top: 18px;
}
#main .main1 .main_t .about{
    width: 610px;
    float: left;
    top: auto;
}
#main .main1 .main_t .about .about_t{ width:610px; height:40px; font-size:16px; font-weight:bold; line-height:40px; color:#ee0000;}
#main .main1 .main_t .about .about_tu{
    width: 275px;
    float: left;
    margin-right: 6px;
}
#main .main1 .main_t .about .about_nr{ line-height:25px;}

#main .main1 .main_t .news{
    width: 390px;
    float: right;
    position: relative;
    top: auto;
}
#main .main1 .main_t .news .news_t{
    width: 390px;
    height: 40px;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    color: #ee0000;
}
#main .main1 .main_t .news .news_ti{ height:120px;}
#main .main1 .main_t .news .news_ti .news_tu{ width:140px;float:left;}
#main .main1 .main_t .news .news_ti .news_tu img{ height:100px; width:120px;}
#main .main1 .main_t .news .news_ti .news_tit{
    width: 250px;
    float: right;
    font-weight: bold;
    height: 30px;
}
#main .main1 .main_t .news .news_ti .news_n{ line-height:24px;}
#main .main1 .main_t .news .news_tit{ line-height:24px;}
#main .main1 .main_t .news .news_tit ul li span{ float:right;}

#product{
    height: 420px;
    margin-top: 20px;
}
.TTSlider{
    width: 1024px;
    margin: 0px auto;
}
.TTSlider li{
    list-style-type: none;
    float: left;
    width: auto;
}
.TTSlider li img{border:none;}
.TTSliderTitle{
    background-color: #C1C1C1;
    height: 50px;
    width: auto;
}
.TTSliderTitle ul{
    width: 1024px;
}
.TTSliderTitle li{
    width: 170.5px;
    height: 50px;
    position: relative;
    z-index: 3;
    left: 0;
}
.TTSliderTitle li div{border-right:1px solid #C3C5C7;border-top:1px solid #C3C5C7;left:0;right:0;top:0;bottom:0;position:absolute;_width:139px;_height:50px}
.TTSliderTitle .cur div{
    border: 2px solid #F8F8F8;
    z-index: 3;
    border-bottom: none;
    bottom: -2px;
    _height: 50px;
    _width: 136px;
    background-color: #047A93;
}
.TTSliderTitle .noneBorRight div{border-right:none;}
.TTSliderTitle li a{display:block; text-align:center;height:100%;line-height:50px;text-decoration:none;overflow:hidden;font-size:14px; color:#fff; font-weight:bold;}
.TTSliderTitle li a img{height:50px;margin:6px;width:50px}
/* TTSliderPic */
.TTSliderPic{
    width: 1024px;
    padding-top: 13px;
    padding-right: 0px;
    padding-bottom: 13px;
    border: 2px none #F8F8F8;
    position: relative;
    height: 287px;
    z-index: 1;
    padding-left: 0px;
}
.TTSliderPicList{
    position: relative;
    width: 1024px;
    overflow: hidden;
    height: 330px;
}
.TTSliderPic ul{
    position: relative;
    display: none;
    top: 3px;
    left: 0;
}
.TTSliderPic ul.show{display:block;}
.TTSliderPic li img{
    width: 235px;
    height: 300px;
}
.TTSliderPic li{
    width: 230px;
    height: 330px;
    padding-top: 0;
    padding-right: 14px;
    padding-bottom: 0;
    padding-left: 14px;
}
.TTSliderPic li a{
    display: block;
    height: 300px;
    overflow: hidden;
}
.TTSliderPic li p{
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #000000;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 16px;
}
.TTSliderPrevBtn,.TTSliderNextBtn{
    height: 100%;
    width: 40px;
    position: absolute;
    z-index: 999;
    top: 60px;
    text-align: center;
}
.TTSliderPrevBtn{
    left: 0px;
}
.TTSliderNextBtn{
    right: 0px;
}
.TTSliderPrevBtn a,.TTSliderNextBtn a{
    height: 50px;
    width: 40px;
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url(../images/btn.png);
    margin-top: 75px;
}
.TTSliderNextBtn a{
    background-repeat: no-repeat;
    background-position: -40px 0;
    background-image: url(../images/btn.png)
}


#footer{
    height: 290px;
    background-color: #31363D;
    margin-top: 0px;
    top: auto;
}
#footer .footer1{
    width: 1024px;
    margin: 0 auto;
    color: #fff;
    padding-top: 150px;
    background-image: url(../img/Bottom%20logo.png);
    background-repeat: no-repeat;
}
#footer .footer1 .left{
    width: 320px;
    float: left;
}
#footer .db_dh{height:50px; line-height:50px;}
#footer .footer1 .db_dh ul li a{ color:#fff;}
#footer .footer1 .content{
    width: 300px;
    float: left;
    margin-left: 120px;
}
#footer .footer1 .right{
    width: 280px;
    float: right;
    margin-left: 0px;
}
.top.pic {
    background-image: url(../img/Product%20pic.jpg);
    height: 450px;
    width: 100%;
    background-size: 100% 100%;
}
.contact.pic {
    width: 100%;
    height: 450px;
    background-size: 100% 100%;
    background-image: url(../img/contact.jpg);
    margin-top: 6px;
}
